
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e65 = { label: "Introduction", href:"MiVBC_Topics1/w_Introduction.html", target:"contentwin" };
    var d4e65 = new YAHOO.widget.TextNode(objd4e65, root, false);var objd4e79 = { label: "What's New in This Release", href:"MiVBC_Topics1/What_s_New_in_Release_8.0_.html", target:"contentwin" };
    var d4e79 = new YAHOO.widget.TextNode(objd4e79, d4e65, false);var objd4e93 = { label: "About Mitel MiVoice Business Console", href:"MiVBC_Topics1/Sc2000About_Mitel_Superconsole_2000.html", target:"contentwin" };
    var d4e93 = new YAHOO.widget.TextNode(objd4e93, d4e65, false);var objd4e107 = { label: "About the Document Set", href:"MiVBC_Topics1/Sc2000About_the_document_set.html", target:"contentwin" };
    var d4e107 = new YAHOO.widget.TextNode(objd4e107, d4e65, false);var objd4e121 = { label: "About Getting Help", href:"MiVBC_Topics1/About_Getting_Help.html", target:"contentwin" };
    var d4e121 = new YAHOO.widget.TextNode(objd4e121, d4e65, false);var objd4e135 = { label: "Configuration Settings", href:"MiVBC_Topics1/w_Configuration-Settings.html", target:"contentwin" };
    var d4e135 = new YAHOO.widget.TextNode(objd4e135, root, false);var objd4e149 = { label: "Directory Administration Configuration", href:"MiVBC_Topics1/Directory_Administration_Configuration.html", target:"contentwin" };
    var d4e149 = new YAHOO.widget.TextNode(objd4e149, d4e135, false);var objd4e163 = { label: "Directory Administration Maintenance", href:"MiVBC_Topics1/Directory_Administration_Maintenance.html", target:"contentwin" };
    var d4e163 = new YAHOO.widget.TextNode(objd4e163, d4e135, false);var objd4e177 = { label: "Options (Answer Priority)", href:"MiVBC_Topics1/Sc2000Settings__Access_Codes.html", target:"contentwin" };
    var d4e177 = new YAHOO.widget.TextNode(objd4e177, d4e135, false);var objd4e191 = { label: "Options (Application Settings)", href:"MiVBC_Topics1/Options_Attributes.html", target:"contentwin" };
    var d4e191 = new YAHOO.widget.TextNode(objd4e191, d4e135, false);var objd4e205 = { label: "Options (Busy Lamp Field)", href:"MiVBC_Topics1/Options_BLF_Settings.html", target:"contentwin" };
    var d4e205 = new YAHOO.widget.TextNode(objd4e205, d4e135, false);var objd4e219 = { label: "Options (Calendar)", href:"MiVBC_Topics1/Options_Calendar.html", target:"contentwin" };
    var d4e219 = new YAHOO.widget.TextNode(objd4e219, d4e135, false);var objd4e233 = { label: "Options (Call History)", href:"MiVBC_Topics1/Options_Database.html", target:"contentwin" };
    var d4e233 = new YAHOO.widget.TextNode(objd4e233, d4e135, false);var objd4e247 = { label: "Options (Profile Sharing)", href:"MiVBC_Topics1/Master_Profile_Options.html", target:"contentwin" };
    var d4e247 = new YAHOO.widget.TextNode(objd4e247, d4e135, false);var objd4e261 = { label: "Options (Keyboard)", href:"MiVBC_Topics1/Keyboard_Options.html", target:"contentwin" };
    var d4e261 = new YAHOO.widget.TextNode(objd4e261, d4e135, false);var objd4e275 = { label: "Options (Queued Calls)", href:"MiVBC_Topics1/Options_Miscellaneous.html", target:"contentwin" };
    var d4e275 = new YAHOO.widget.TextNode(objd4e275, d4e135, false);var objd4e290 = { label: "Options (Tools)", href:"MiVBC_Topics1/Options_Tools.html", target:"contentwin" };
    var d4e290 = new YAHOO.widget.TextNode(objd4e290, d4e135, false);var objd4e304 = { label: "Options (User Messaging)", href:"MiVBC_Topics1/Options_User_Messaging.html", target:"contentwin" };
    var d4e304 = new YAHOO.widget.TextNode(objd4e304, d4e135, false);var objd4e318 = { label: "Configuration and Administration", href:"MiVBC_Topics1/w_Configuration-and-Administration.html", target:"contentwin" };
    var d4e318 = new YAHOO.widget.TextNode(objd4e318, root, false);var objd4e334 = { label: "Security", href:"MiVBC_Topics1/w_Security.html", target:"contentwin" };
    var d4e334 = new YAHOO.widget.TextNode(objd4e334, d4e318, false);var objd4e350 = { label: "Security Certificate Error", href:"MiVBC_Topics1/Security_Certificate_Error.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e334, false);var objd4e364 = { label: "Busy Lamp Field", href:"MiVBC_Topics1/w_Busy_Lamp_Field.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e318, false);var objd4e378 = { label: "About Busy Lamp Field Lists", href:"MiVBC_Topics1/About_Busy_Lamp_Field.html", target:"contentwin" };
    var d4e378 = new YAHOO.widget.TextNode(objd4e378, d4e364, false);var objd4e392 = { label: "Task Flow for BLF Configuration", href:"MiVBC_Topics1/Introduction_to_BLF_Configuration.html", target:"contentwin" };
    var d4e392 = new YAHOO.widget.TextNode(objd4e392, d4e364, false);var objd4e406 = { label: "Configure MiVoice Business for BLF", href:"MiVBC_Topics1/Configure_3300_for_BLF.html", target:"contentwin" };
    var d4e406 = new YAHOO.widget.TextNode(objd4e406, d4e364, false);var objd4e420 = { label: "Enable/Disable Busy Lamp Field Feature", href:"MiVBC_Topics1/Enable_Disable_Busy_Lamp_Field_Feature.html", target:"contentwin" };
    var d4e420 = new YAHOO.widget.TextNode(objd4e420, d4e364, false);var objd4e434 = { label: "Call History", href:"MiVBC_Topics1/w_Call_History.html", target:"contentwin" };
    var d4e434 = new YAHOO.widget.TextNode(objd4e434, d4e318, false);var objd4e450 = { label: "About Call History", href:"MiVBC_Topics1/Admin_Options_Info.html", target:"contentwin" };
    var d4e450 = new YAHOO.widget.TextNode(objd4e450, d4e434, false);var objd4e464 = { label: "Set Up the Call History Database", href:"MiVBC_Topics1/w_Set_Up_the_Call_History_Database.html", target:"contentwin" };
    var d4e464 = new YAHOO.widget.TextNode(objd4e464, d4e434, false);var objd4e478 = { label: "Setting Up Postgres 14 Database", href:"MiVBC_Topics1/Setting_Up_Postgres_Database.html", target:"contentwin" };
    var d4e478 = new YAHOO.widget.TextNode(objd4e478, d4e464, false);var objd4e492 = { label: "Upgrading the Postgres Server", href:"MiVBC_Topics1/Upgrading_Postgres_Server.html", target:"contentwin" };
    var d4e492 = new YAHOO.widget.TextNode(objd4e492, d4e464, false);var objd4e506 = { label: "Configure Call History", href:"MiVBC_Topics1/Configure_Call_History.html", target:"contentwin" };
    var d4e506 = new YAHOO.widget.TextNode(objd4e506, d4e434, false);var objd4e520 = { label: "MS Office Calendar Integration", href:"MiVBC_Topics1/w_MS_Office_Calendar_Integration.html", target:"contentwin" };
    var d4e520 = new YAHOO.widget.TextNode(objd4e520, d4e318, false);var objd4e534 = { label: "Configuring MS Office Calendar Panel", href:"MiVBC_Topics1/MS_Office_Calendar_Admin.html", target:"contentwin" };
    var d4e534 = new YAHOO.widget.TextNode(objd4e534, d4e520, false);var objd4e548 = { label: "Calendar Integration Usage", href:"MiVBC_Topics1/Calendar_Integration_Usage.html", target:"contentwin" };
    var d4e548 = new YAHOO.widget.TextNode(objd4e548, d4e520, false);var objd4e562 = { label: "Create the Azure Client Application in Azure", href:"MiVBC_Topics1/Create_the_Azure_Client_Application_in_Azure.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e520, false);var objd4e576 = { label: "Configuring MS Office Calendar Panel Without Azure Active Directory", href:"MiVBC_Topics1/Calendar_Integration_365_without_Azure_Active_Directory.html", target:"contentwin" };
    var d4e576 = new YAHOO.widget.TextNode(objd4e576, d4e520, false);var objd4e590 = { label: "Configuring MiVoice Business Console to Use Azure Client ID", href:"MiVBC_Topics1/Configuring_MiVoice_Business_Console_to_Use_Azure_Client_ID.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e520, false);var objd4e604 = { label: "Troubleshooting", href:"MiVBC_Topics1/Troubleshooting.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e520, false);var objd4e618 = { label: "Profile Sharing", href:"MiVBC_Topics1/w_Master_Profile.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e318, false);var objd4e632 = { label: "About Profile Sharing", href:"MiVBC_Topics1/About-Master-Profile.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e618, false);var objd4e646 = { label: "About Profile Sharing Common Settings", href:"MiVBC_Topics1/About_Master_Profile_Common_Settings.html", target:"contentwin" };
    var d4e646 = new YAHOO.widget.TextNode(objd4e646, d4e618, false);var objd4e660 = { label: "Task Flow to Configure Profile Sharing", href:"MiVBC_Topics1/Task_Flow_to_Configure_the_Master_Profile.html", target:"contentwin" };
    var d4e660 = new YAHOO.widget.TextNode(objd4e660, d4e618, false);var objd4e674 = { label: "Configure a Console on PC 1 with a Prime User", href:"MiVBC_Topics1/Configure_a_console_on_PC_1_with_a_master_user.html", target:"contentwin" };
    var d4e674 = new YAHOO.widget.TextNode(objd4e674, d4e618, false);var objd4e688 = { label: "Add a Second Non-Prime User on PC 1", href:"MiVBC_Topics1/Add_a_second_non-master_user_on_PC_1.html", target:"contentwin" };
    var d4e688 = new YAHOO.widget.TextNode(objd4e688, d4e618, false);var objd4e702 = { label: "Configure a Console on PC 2 With a Non-Prime User", href:"MiVBC_Topics1/Configure_a_Console_on_PC_2_With_a_Non-Master_User.html", target:"contentwin" };
    var d4e702 = new YAHOO.widget.TextNode(objd4e702, d4e618, false);var objd4e716 = { label: "Add a Second Non-Prime User on PC 2", href:"MiVBC_Topics1/Add_a_Second_Non-Master_User_on_PC_2.html", target:"contentwin" };
    var d4e716 = new YAHOO.widget.TextNode(objd4e716, d4e618, false);var objd4e730 = { label: "Managing Multiple Primes", href:"MiVBC_Topics1/Managing_Multiple_masters.html", target:"contentwin" };
    var d4e730 = new YAHOO.widget.TextNode(objd4e730, d4e618, false);var objd4e744 = { label: "Updating Profile Sharing Configuration Settings", href:"MiVBC_Topics1/Updating_Master_Profile_Configuration_Settings.html", target:"contentwin" };
    var d4e744 = new YAHOO.widget.TextNode(objd4e744, d4e618, false);var objd4e758 = { label: "Using Profile Sharing to Configure New Features After an Upgrade", href:"MiVBC_Topics1/Using_Master_Profile_to_Configure_New_Features_After_an_Upgrade.html", target:"contentwin" };
    var d4e758 = new YAHOO.widget.TextNode(objd4e758, d4e618, false);var objd4e773 = { label: "Disabling Profile Sharing", href:"MiVBC_Topics1/Disabling_Master_Profile.html", target:"contentwin" };
    var d4e773 = new YAHOO.widget.TextNode(objd4e773, d4e618, false);var objd4e787 = { label: "Multiple Company Directory", href:"MiVBC_Topics1/w_Multiple_company_Directory.html", target:"contentwin" };
    var d4e787 = new YAHOO.widget.TextNode(objd4e787, d4e318, false);var objd4e801 = { label: "About the Multiple Company Directory", href:"MiVBC_Topics1/About_the_Multiple_Company_Directory.html", target:"contentwin" };
    var d4e801 = new YAHOO.widget.TextNode(objd4e801, d4e787, false);var objd4e815 = { label: "Multiple Company Directory", href:"MiVBC_Topics1/Multiple_Company_Directory.html", target:"contentwin" };
    var d4e815 = new YAHOO.widget.TextNode(objd4e815, d4e787, false);var objd4e829 = { label: "Task Flow for Multiple Company Directory", href:"MiVBC_Topics1/Task_Flow_for_Multiple_Company_Directory.html", target:"contentwin" };
    var d4e829 = new YAHOO.widget.TextNode(objd4e829, d4e787, false);var objd4e843 = { label: "Preparing Company Directory Files", href:"MiVBC_Topics1/w_Preparing_Company_Directory_Files.html", target:"contentwin" };
    var d4e843 = new YAHOO.widget.TextNode(objd4e843, d4e787, false);var objd4e857 = { label: "Configure Directory Data and Mapping Files", href:"MiVBC_Topics1/Configure-Directory-Data-and-Mapping-Files.html", target:"contentwin" };
    var d4e857 = new YAHOO.widget.TextNode(objd4e857, d4e843, false);var objd4e871 = { label: "Configure Company Information File", href:"MiVBC_Topics1/Configure_Company_Information_File.html", target:"contentwin" };
    var d4e871 = new YAHOO.widget.TextNode(objd4e871, d4e843, false);var objd4e885 = { label: "Configure Incoming Call Directory Lookup", href:"MiVBC_Topics1/Configure_Incoming_Call_Directory_Lookup.html", target:"contentwin" };
    var d4e885 = new YAHOO.widget.TextNode(objd4e885, d4e843, false);var objd4e899 = { label: "Configuring the Console", href:"MiVBC_Topics1/w_Configuring_the_Console.html", target:"contentwin" };
    var d4e899 = new YAHOO.widget.TextNode(objd4e899, d4e787, false);var objd4e915 = { label: "Enable Multiple Company Directory Feature", href:"MiVBC_Topics1/Enable_Multiple_Company_Directory_Feature.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e899, false);var objd4e929 = { label: "Restrictions and Conditions", href:"MiVBC_Topics1/Restrictions_and_Conditions.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e787, false);var objd4e943 = { label: "Phone Book Directory", href:"MiVBC_Topics1/w_Phone_Book_Directory.html", target:"contentwin" };
    var d4e943 = new YAHOO.widget.TextNode(objd4e943, d4e318, false);var objd4e959 = { label: "About the Phone Book Directory", href:"MiVBC_Topics1/About_the_Phone_Book_Directory.html", target:"contentwin" };
    var d4e959 = new YAHOO.widget.TextNode(objd4e959, d4e943, false);var objd4e973 = { label: "MiVoice Business Directory Mode", href:"MiVBC_Topics1/w_MiVoice_Business_Directory_Mode.html", target:"contentwin" };
    var d4e973 = new YAHOO.widget.TextNode(objd4e973, d4e943, false);var objd4e987 = { label: "About MiVoice Business Directory Mode", href:"MiVBC_Topics1/About_MiVoice_Business_Directory_Mode.html", target:"contentwin" };
    var d4e987 = new YAHOO.widget.TextNode(objd4e987, d4e973, false);var objd4e1001 = { label: "Configure the Console to use MiVoice Business Directory Mode", href:"MiVBC_Topics1/Configure_the_Console_to_use_MiVoice_Business_Directory_Mode.html", target:"contentwin" };
    var d4e1001 = new YAHOO.widget.TextNode(objd4e1001, d4e973, false);var objd4e1015 = { label: "MiVoice Business Directory Configuration Guidelines", href:"MiVBC_Topics1/MiVoice_Business_Directory_Configuration_Guidelines.html", target:"contentwin" };
    var d4e1015 = new YAHOO.widget.TextNode(objd4e1015, d4e973, false);var objd4e1029 = { label: "Additional Database Fields (ADF) Directory Mode", href:"MiVBC_Topics1/w_Additional_Database-Fields-ADF-Directory_Mode.html", target:"contentwin" };
    var d4e1029 = new YAHOO.widget.TextNode(objd4e1029, d4e943, false);var objd4e1043 = { label: "About ADF Directory Mode", href:"MiVBC_Topics1/About_Additional_Database_Fields.html", target:"contentwin" };
    var d4e1043 = new YAHOO.widget.TextNode(objd4e1043, d4e1029, false);var objd4e1057 = { label: "Phone Book Directory based ADF", href:"MiVBC_Topics1/w_Phone_Book_Directory_based_ADF.html", target:"contentwin" };
    var d4e1057 = new YAHOO.widget.TextNode(objd4e1057, d4e1029, false);var objd4e1071 = { label: "Create Phone Book Directory based ADF Files", href:"MiVBC_Topics1/Create_Phone_Book_Directory_based_ADF_Files.html", target:"contentwin" };
    var d4e1071 = new YAHOO.widget.TextNode(objd4e1071, d4e1057, false);var objd4e1085 = { label: "Synchronize Phone Book based ADF Files with the MiVoice Business", href:"MiVBC_Topics1/Synchronize_Phone_Book_based_ADF_Files_with_the_MiVoice_Business.html", target:"contentwin" };
    var d4e1085 = new YAHOO.widget.TextNode(objd4e1085, d4e1057, false);var objd4e1099 = { label: "Configure a Console to Use ADF", href:"MiVBC_Topics1/Configure_a_Console_to_Use_ADF.html", target:"contentwin" };
    var d4e1099 = new YAHOO.widget.TextNode(objd4e1099, d4e1057, false);var objd4e1113 = { label: "Convert from Telephone Directory based ADF to Phone Book Directory based ADF", href:"MiVBC_Topics1/Convert_Tel_Dir_ADF_to_Phone_Book_Dir_based_ADF.html", target:"contentwin" };
    var d4e1113 = new YAHOO.widget.TextNode(objd4e1113, d4e1057, false);var objd4e1127 = { label: "Standalone ADF", href:"MiVBC_Topics1/w_Standalone_ADF.html", target:"contentwin" };
    var d4e1127 = new YAHOO.widget.TextNode(objd4e1127, d4e1029, false);var objd4e1141 = { label: "Create an ADF Data File", href:"MiVBC_Topics1/Obtaining_a_Directory_Database_CSV_File.html", target:"contentwin" };
    var d4e1141 = new YAHOO.widget.TextNode(objd4e1141, d4e1127, false);var objd4e1155 = { label: "Create an ADF Mapping File", href:"MiVBC_Topics1/Creating_Directory_Files.html", target:"contentwin" };
    var d4e1155 = new YAHOO.widget.TextNode(objd4e1155, d4e1127, false);var objd4e1169 = { label: "Modify the ADF Files", href:"MiVBC_Topics1/Modify_Directory_Files.html", target:"contentwin" };
    var d4e1169 = new YAHOO.widget.TextNode(objd4e1169, d4e1127, false);var objd4e1183 = { label: "Incoming Call Directory Lookup", href:"MiVBC_Topics1/Incoming_Call_Directory_Lookup.html", target:"contentwin" };
    var d4e1183 = new YAHOO.widget.TextNode(objd4e1183, d4e1029, false);var objd4e1197 = { label: "Synchronization Status and Tooltips", href:"MiVBC_Topics1/Sychronization_Conversion_Status_and_Tooltips.html", target:"contentwin" };
    var d4e1197 = new YAHOO.widget.TextNode(objd4e1197, d4e1029, false);var objd4e1211 = { label: "Teleworker", href:"MiVBC_Topics1/w_Teleworker.html", target:"contentwin" };
    var d4e1211 = new YAHOO.widget.TextNode(objd4e1211, d4e318, false);var objd4e1227 = { label: "Introduction to Teleworker /Remote Configuration", href:"MiVBC_Topics1/Introduction_to_Teleworker_Configuration.html", target:"contentwin" };
    var d4e1227 = new YAHOO.widget.TextNode(objd4e1227, d4e1211, false);var objd4e1241 = { label: "Teleworker Feature Limitations and Interactions", href:"MiVBC_Topics1/Teleworker_Feature_Interactions.html", target:"contentwin" };
    var d4e1241 = new YAHOO.widget.TextNode(objd4e1241, d4e1211, false);var objd4e1255 = { label: "Troubleshooting Teleworker / Remote Operation", href:"MiVBC_Topics1/Troubleshooting_Teleworker.html", target:"contentwin" };
    var d4e1255 = new YAHOO.widget.TextNode(objd4e1255, d4e1211, false);var objd4e1269 = { label: "User Messaging/MiCollab Client Integration", href:"MiVBC_Topics1/w_User_Messaging_MiCollab_Client_Integration.html", target:"contentwin" };
    var d4e1269 = new YAHOO.widget.TextNode(objd4e1269, d4e318, false);var objd4e1283 = { label: "About User Messaging", href:"MiVBC_Topics1/About_User_Messaging.html", target:"contentwin" };
    var d4e1283 = new YAHOO.widget.TextNode(objd4e1283, d4e1269, false);var objd4e1297 = { label: "Task Flow for User Messaging", href:"MiVBC_Topics1/Task_Flow_for_User_Messaging.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1269, false);var objd4e1311 = { label: "Verify User Messaging ADF Tags", href:"MiVBC_Topics1/Verify_User_Messaging_ADF_Tags.html", target:"contentwin" };
    var d4e1311 = new YAHOO.widget.TextNode(objd4e1311, d4e1269, false);var objd4e1325 = { label: "Customize Predefined Messages", href:"MiVBC_Topics1/Customize_Predefined_Messages.html", target:"contentwin" };
    var d4e1325 = new YAHOO.widget.TextNode(objd4e1325, d4e1269, false);var objd4e1339 = { label: "Configure the MiCollab Client Server", href:"MiVBC_Topics1/Configure_the_UCA_Server.html", target:"contentwin" };
    var d4e1339 = new YAHOO.widget.TextNode(objd4e1339, d4e1269, false);var objd4e1353 = { label: "Enable/Disable User Messaging", href:"MiVBC_Topics1/Enable_Disable_User_Messaging.html", target:"contentwin" };
    var d4e1353 = new YAHOO.widget.TextNode(objd4e1353, d4e1269, false);var objd4e1367 = { label: "MiCollab Client Presence Integration", href:"MiVBC_Topics1/UCA_Presence_Integration.html", target:"contentwin" };
    var d4e1367 = new YAHOO.widget.TextNode(objd4e1367, d4e1269, false);var objd4e1381 = { label: "MiCollab Service Federation with Third-Party Servers", href:"MiVBC_Topics1/UCA_Federation_with_OCS_Server.html", target:"contentwin" };
    var d4e1381 = new YAHOO.widget.TextNode(objd4e1381, d4e1269, false);var objd4e1395 = { label: "MiCollab Client Server Connection Messages", href:"MiVBC_Topics1/UCA_Server_Connection_Messages.html", target:"contentwin" };
    var d4e1395 = new YAHOO.widget.TextNode(objd4e1395, d4e1269, false);var objd4e1409 = { label: "Problem Reporting", href:"MiVBC_Topics1/w_Problem_Reporting.html", target:"contentwin" };
    var d4e1409 = new YAHOO.widget.TextNode(objd4e1409, d4e318, false);var objd4e1425 = { label: "About Problem Reporting", href:"MiVBC_Topics1/About_Logs.html", target:"contentwin" };
    var d4e1425 = new YAHOO.widget.TextNode(objd4e1425, d4e1409, false);var objd4e1439 = { label: "Capture Logs", href:"MiVBC_Topics1/Problem_Reporting.html", target:"contentwin" };
    var d4e1439 = new YAHOO.widget.TextNode(objd4e1439, d4e1409, false);var objd4e1453 = { label: "Filter Logs", href:"MiVBC_Topics1/Filtering_Logs.html", target:"contentwin" };
    var d4e1453 = new YAHOO.widget.TextNode(objd4e1453, d4e1409, false);var objd4e1467 = { label: "Viewing Logs", href:"MiVBC_Topics1/Viewing_Logs.html", target:"contentwin" };
    var d4e1467 = new YAHOO.widget.TextNode(objd4e1467, d4e1409, false);var objd4e1481 = { label: "Accessibility for Visually Impaired Operators", href:"MiVBC_Topics1/Accessibility_for_Visually_Impaired_Operators.html", target:"contentwin" };
    var d4e1481 = new YAHOO.widget.TextNode(objd4e1481, root, false);var objd4e1495 = { label: "Configuration", href:"MiVBC_Topics1/VIOperator_Configuration.html", target:"contentwin" };
    var d4e1495 = new YAHOO.widget.TextNode(objd4e1495, d4e1481, false);var objd4e1509 = { label: "Navigation and Shortcut Keys", href:"MiVBC_Topics1/Navigation_and_Shortcut_Keys.html", target:"contentwin" };
    var d4e1509 = new YAHOO.widget.TextNode(objd4e1509, d4e1481, false);var objd4e1523 = { label: "Menu Accessibility", href:"MiVBC_Topics1/Menu_Accessiblity.html", target:"contentwin" };
    var d4e1523 = new YAHOO.widget.TextNode(objd4e1523, d4e1509, false);var objd4e1537 = { label: "Accessing Icons", href:"MiVBC_Topics1/Icons_Accessibility.html", target:"contentwin" };
    var d4e1537 = new YAHOO.widget.TextNode(objd4e1537, d4e1509, false);var objd4e1551 = { label: "Using the Search Feature", href:"MiVBC_Topics1/Using_the_Search_Feature.html", target:"contentwin" };
    var d4e1551 = new YAHOO.widget.TextNode(objd4e1551, d4e1481, false);var objd4e1565 = { label: "Disclaimers and Trademarks", href:"MiVBC_Topics1/w_Disclaimers_and_Trademarks.html", target:"contentwin" };
    var d4e1565 = new YAHOO.widget.TextNode(objd4e1565, root, false);var objd4e1579 = { label: "Disclaimer", href:"MiVBC_Topics1/Sc2000Disclaimer.html", target:"contentwin" };
    var d4e1579 = new YAHOO.widget.TextNode(objd4e1579, d4e1565, false);var objd4e1593 = { label: "Trademarks", href:"MiVBC_Topics1/Sc2000Trademarks.html", target:"contentwin" };
    var d4e1593 = new YAHOO.widget.TextNode(objd4e1593, d4e1565, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    